.ArticleDetailControl a {
 /*   font: 13px arial;*/
    color: blue;
    text-decoration: underline;
}
.ArticleDetailControl {
    /*border-bottom: 1px solid #c0c0c0;*/
   	background: #ffffff none repeat scroll 0 0;
    padding: 5px;
    text-align: center;
        position:relative; 
        
}
.ArticleDetailControl .Poster {
 	display:none;
}
.ArticleDetailControl .ArticleContent > table {
    margin: 0 !important;
    width: 100% !important;
        
}
.ArticleDetailControl .PostDate {
    color: #424242;
    font: italic 12px arial;
    text-align: right;
        right:0px;
	position: absolute;
    height: 30px;
    line-height: 30px;
}
.ArticleDetailControl .ArticleHeader {
    color: #b44d4d;
    font: bold 14pt arial;
    text-align: left;
    max-width: 80%; 

}
.ArticleDetailControl .ArticleSummary {
        text-align: left  ; 
        margin-bottom:10px;
      /*  font-weight: bold; */
        
}
.ArticleDetailControl .ImgDetailImage {
        display: none;
    height: auto !important;
    margin: 20px 0;
    vertical-align: top;
    max-width: 600px !important;
}
.ArticleDetailControl .ArticleContent img {
    height: auto !important;
    margin: 10px 0;
    max-width: 700px !important;
}
.ArticleDetailControl .ArticleContent {
    clear: both;
    text-align: justify;
}
.ArticleDetailControl .EmptyNote {
    color: #ff6a00;
    font-size: 18px;
}
.ArticleDetailControl .tool {
   /* height: 40px;*/
    /*background: #f3f3f4;*/
    text-align: right;
    display: none;
    width: 100%;
    padding-top: 4px;
    cursor: pointer;
    justify-content: flex-end;
    align-items: center;
       
}
.ArticleDetailControl .tool a {
    text-decoration: none;
}
.ArticleDetailControl .tool span.line_height_increase {
	padding-right: 5px;
    background: url(Images/line-height-increase.png) no-repeat 0 0;
    width: 31px;
    height: 31px;
    display: inline-block;
}
.ArticleDetailControl .tool span.line_height_decrease {
    background: url(Images/line-height-decrease.png) no-repeat 0 0;
    width: 31px;
    height: 31px;
    display: inline-block;
}
.ArticleDetailControl .tool span.font_plus {
    background: url(Images/up.png) no-repeat 0 0;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: top;
        background-size: cover; 
}
.ArticleDetailControl .tool span.font_minus {
    background: url(Images/down.png) no-repeat 0 0;
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 5px;
    vertical-align: top;
       background-size: cover; 
}
.ArticleDetailControl .tool .print{
    background: url(Images/p.png) no-repeat left top;
    width: 29px;
    height: 31px;
    display: inline-block;
    margin-right: 15px;
    vertical-align: top;
    line-height: 31px;
    font-size: 14px;
    font-weight: bold;
    color: #0051a0;
}
.ArticleDetailControl .tool .audio {
        display:none;
    background: url(Images/audio.png) no-repeat 0 0;
    width: 45px;
    height: 35px;
    border:none;
    cursor: pointer;
}

.UIArticleDetail_test02 .author .name-author { 
 width: 100%;
    display: block;
    text-align: right;       
}


.ArticleContent table tr td a {
   color: #212529;
   text-decoration: none;
    font-size: 16px;
}

/* Bộ chính trị*/

.UIArticleInMenu_boChinhTri table {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

.UIArticleInMenu_boChinhTri td {
  border: 1px solid #ddd;
  padding: 8px;
}

.UIArticleInMenu_boChinhTri tr:nth-child(even){background-color: #f2f2f2;}

.UIArticleInMenu_boChinhTri tr:hover {background-color: #ddd;}

.UIArticleInMenu_boChinhTri tr:first-of-type {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #c00905;
  color: white;
  
}
.UIArticleInMenu_boChinhTri tr:first-of-type { 
        
}

/*Chỉnh độ rộng các ô*/
.ArticleInMenu table{
	width:100%!important;
}

.ArticleInMenu table{
	border: none;
}

.ArticleInMenu table tbody tr td:nth-child(1){
	width: 8%;
        
}

.ArticleInMenu table tbody tr td:nth-child(2){
	width: 25%;
}

.ArticleInMenu table tbody tr td p span a{
	font-size:16px;
   
}

.ArticleInMenu table tbody tr td p{
	    padding-top: 10px;
      
}

.ArticleInMenu .SingleArticle .title{
        color: #dc3545;
        font-weight: bold;
        font-size: 30px;
}

.ArticleInMenu table tbody tr td a{
	font-size: 16px!important;
}

/*Résponsive */
@media only screen and (min-width: 350px) and (max-width: 700px)
 { 	
		.UIArticleInMenu_boChinhTri .ArticleInMenu table tbody tr td:nth-child(1){
            width: 10%!important;
            text-align: center;
        }
        
        .ArticleInMenu table tbody tr td:nth-child(2){
            width: 20%!important;
        }
              
}

@media only screen and (min-width: 700px) and (max-width: 900px)
 { 	
		.UIArticleInMenu_boChinhTri .ArticleInMenu table tbody tr td:nth-child(1){
            width: 10%!important;
            text-align: center;
        }
        
        .ArticleInMenu table tbody tr td:nth-child(2){
            width: 27%!important;
        }
              
         .ArticleInMenu table tbody tr td:nth-child(2) p a{
          
        }
}






















